Alias       /openpom            /srv/www/openpom
<Directory /srv/www/openpom>
	Aptions ExecCGI Indexes
	AllowOverride None
	Order allow,deny
	Allow from all

	AuthName "OpenPom Access"
	AuthType Basic
	AuthUserFile  /etc/icinga/htpasswd.users
	#AuthUserFile /etc/nagios/htpasswd.users
	Require valid-user
</Directory>
